Bug 123309 - Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Summary: Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-16 22:13 UTC by Virginia White
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 21:50:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Virginia White 2004-05-16 22:13:51 UTC
Description of problem:
There was a fatal error communicating with the server.  The message was:
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Version-Release number of selected component (if applicable):
4.3.0-2.90.55

How reproducible:
Always

Steps to Reproduce:
1.Run Up2date
2.
3.
  
Actual results:
Error Message

Expected results:
Error Message

Additional info:
Scearched RHN for package. Not ofund.

Comment 1 Mike A. Harris 2004-09-21 09:53:44 UTC
Reassigning to Red Hat Network, as this is a RHN issue in which
the package is unavailable rather than a bug in the XFree86 packages
themselves.


Note You need to log in before you can comment on or make changes to this bug.